@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
syscfg_hw_t Struct Reference

## Data Fields

io_rw_32 | proc0_nmi_mask
io_rw_32 | proc1_nmi_mask
io_rw_32 | proc_config
io_rw_32 | proc_in_sync_bypass
io_rw_32 | proc_in_sync_bypass_hi
io_rw_32 | dbgforce
io_rw_32 | mempowerdown

The documentation for this struct was generated from the following file:

- include/hardware/structs/syscfg.h